Home | Infocenter | Newsletter | Archive | Newsletter 2017 | Edition 07/2017 | Information concerning the use of a windream server version 5.5.0.9
 
 

Information concerning the use of a windream server version 5.5.0.9

We recommend customers using a windream server version 5.5.0.9 to consider the following note:

On a windream server with version number on which server patch 5.5.0.9 ”WM_5_5_0_9_WMCtrl_Patch_10“ has been installed the patch named ”WM_5_5_0_9_Server_DMS_Patch_26“ should be installed as well. This generally is the case for windream systems with proxy server as well.

The patches can be downloaded from our homepage.

Download-Portal

 

Further Information

windreamNews 07/2017
[780 KB]